#index_banner_text {top: 188px; left: 0px; width: 500px; z-index: 9;}
#main_tit_1 {width: 1128px; left: 0px; top: 178px; background-color: rgb(255, 255, 255); position: absolute; height: 1322px; z-index: 8;}
#main_sub_img_1 {width: 92px; left: 15px; top: 507px;}
#v_home_dft_new_component_9908 {top: 553px; left: 325px; width: 761px; background-color: rgb(255, 255, 255);}
#v_home_dft_new_component_7445 {z-index: 14; width: 386px; height: 84px; left: 742px; top: 460px; position: absolute;}
#v_home_dft_new_component_1026 {z-index: 12; width: 259px; height: 30px; left: 325px; top: 520px; position: absolute;}
